#
# spec file for package yast2-config-environment (Version 2.4.9)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake dejagnu expect libscr liby2 libycp libycp-devel libyui tcl yast2-agent-system yast2-base yast2-core-scr yast2-core-wfm yast2-testsuite ycpdoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db dejagnu devs diffutils e2fsprogs expect file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libscr libtool liby2 libycp libycp-devel libyui libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit tcl texinfo textutils timezone unzip util-linux vim yast2-agent-system yast2-base yast2-core-scr yast2-core-wfm yast2-testsuite ycpdoc

Name:         yast2-config-environment
Copyright:	(c) 2000 SuSE GmbH
Group:		System Environment/YaST
Requires:	yast2 yast2-lib-wizard
BuildArchitectures:	noarch
Summary:      rc.config editor
Version:      2.4.9
Release:      34
Source0:	yast2-config-environment-2.4.9.tar.bz2

%description
graphical rc.config editor with integrated search and context information.

Authors:
--------
    Michael Hager <mike@suse.de>

SuSE series: yast

%prep
%setup -n yast2-config-environment-2.4.9

%build
./configure
make

%install
make install
make check

%files
/usr/lib/YaST2/clients/choose_language.ycp
/usr/lib/YaST2/clients/choose_keyboard.ycp
/usr/lib/YaST2/clients/choose_timezone.ycp
/usr/lib/YaST2/menuentries/menuentry_language.ycp
/usr/lib/YaST2/menuentries/menuentry_keyboard.ycp
/usr/lib/YaST2/menuentries/menuentry_timezone.ycp
%doc /usr/share/doc/packages/yast2-config-environment

%changelog -n yast2-config-environment
* Fri Sep 21 2001 - kkaempf@suse.de
- save changed language to RC_LANG (11175).
* Fri Sep 21 2001 - tom@suse.de
- (#11081) Applied the changes to the map.
* Wed Sep 19 2001 - kkaempf@suse.de
- propagate new language to system (#10908).
* Wed Sep 19 2001 - kkaempf@suse.de
- include "font_defines.ycp" (#10910).
* Tue Sep 18 2001 - tom@suse.de
- completed choose_keyboard to read current values from XF86Config.
- (#10312)
* Tue Sep 18 2001 - kkaempf@suse.de
- fix textdomain for "choose language" YCC entry (#10496).
* Mon Sep 17 2001 - kkaempf@suse.de
- adapt choose_keyboard to read current values from XF86Config.
* Fri Sep 14 2001 - kkaempf@suse.de
- fix language and timezone selection (10413).
* Thu Sep 06 2001 - kkaempf@suse.de
- use Arch and Installation modules.
* Wed Aug 29 2001 - msvec@suse.cz
- fix parse error
- fix neededforbuild
- mark version for new release
- added autodocs
- version 2.4.0
* Mon May 14 2001 - kkaempf@suse.de
- fix textdomain for menueentry_timezone
* Fri May 11 2001 - kkaempf@suse.de
- use "babelfish.png" icon
* Thu May 10 2001 - kkaempf@suse.de
- drop keyboard selection, XF86Config rewrite not implemented in isax
- split off modifiers before using RC_LANG
* Thu May 10 2001 - kkaempf@suse.de
- adapt to new language.ycp syntax for @euro and other modifiers
* Mon May 07 2001 - sh@suse.de
- Use new UI(`GetLanguage()) parameter
* Wed May 02 2001 - kkaempf@suse.de
- move from "Misc" to "System"
  provide timezone and keyboard in filelist
* Mon Apr 30 2001 - kkaempf@suse.de
- added menueentry for choose_timezone
* Wed Apr 25 2001 - kkaempf@suse.de
- append "@euro" to matching languages
* Fri Apr 20 2001 - kkaempf@suse.de
- added frontends for keyboard and timezone
* Tue Apr 17 2001 - kkaempf@suse.de
- Initial version
